Page MenuHomePhabricator

MediaWiki Language Extension Bundle - 2019.07
Closed, ResolvedPublic

Description

MLEB Release of 2019.07 (To be release on 22/07/2019):

Details

Related Gerrit Patches:
translatewiki : masterconfig for MLEB 2019.07
mediawiki/extensions/Translate : masterUpdate version and MW requirement
mediawiki/extensions/UniversalLanguageSelector : masterUpdate version before MLEB release
mediawiki/extensions/CleanChanges : masterUpdate version before MLEB release

Event Timeline

Arrbee created this task.Jul 2 2019, 12:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 2 2019, 12:06 PM
Arrbee triaged this task as Medium priority.Jul 2 2019, 12:07 PM
KartikMistry updated the task description. (Show Details)Jul 17 2019, 7:54 AM
KartikMistry added a subscriber: abi_.

Change 524774 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[translatewiki@master] config for MLEB 2019.07

https://gerrit.wikimedia.org/r/524774

Change 524775 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/CleanChanges@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/524775

Change 524777 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/UniversalLanguageSelector@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/524777

Change 524779 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/Translate@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/524779

abi_ added a comment.Jul 22 2019, 2:06 PM

@KartikMistry - We now support only MediaWiki >= 1.32

Change 524779 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Update version and MW requirement

https://gerrit.wikimedia.org/r/524779

Change 524777 merged by jenkins-bot:
[mediawiki/extensions/UniversalLanguageSelector@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/524777

Change 524775 merged by jenkins-bot:
[mediawiki/extensions/CleanChanges@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/524775

Change 524774 merged by jenkins-bot:
[translatewiki@master] config for MLEB 2019.07

https://gerrit.wikimedia.org/r/524774

KartikMistry updated the task description. (Show Details)Jul 24 2019, 6:50 AM
KartikMistry updated the task description. (Show Details)Jul 24 2019, 6:53 AM
Pginer-WMF closed this task as Resolved.Jul 29 2019, 1:04 PM